import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBottleWaterComponent extends TiniElement {
    static readonly defaultTagName = "icon-bottle-water";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBottleWater: any;
